//
// FaceListUpdate.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceListUpdate: Codable {

    public var name: String
    public var _description: String?
    public var priority: FaceListPriority?

    public init(name: String, _description: String? = nil, priority: FaceListPriority? = nil) {
        self.name = name
        self._description = _description
        self.priority = priority
    }

    public enum CodingKeys: String, CodingKey { 
        case name
        case _description = "description"
        case priority
    }

}
